Lightroom 4.4 needs an update to handle Panny G6 files

Started Jan 1, 2014 | Discussions thread
Godfrey Forum Pro • Posts: 29,319
Re: Lightroom 4.4 needs an update to handle Panny G6 files

akett wrote:

Tom:

Thanks for the very informative reply. It's too much hassle for me. I'll use SlikyPix, with all of it's foibles, to keep the workflow less complex.

Alan

Now that's a laugh. I found just using Lightroom to be ten times easier than using Silkypix. Whatever turns you on.

If you didn't upgrade your camera, you wouldn't need to upgrade the software required to work with it. Did you ever think of that? What was wrong with your previous camera?

-- hide signature --
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow